@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,700,700i&subset=latin-ext');


/* ================================================= */
/* Lets Goooooo
/* ================================================= */

div.row_1 {
	display: block;
	position: relative;
	width: 100%;
	height: auto;
}

div.carousel_container_2021 {
	width: 50%;
	height: auto;
	display: block;
	position: relative;
	overflow: scroll;
	white-space: nowrap;
}

@media only screen and (max-width: 1180px) {
	div.carousel_container_2021 {
		width: 100%;
	}
}

div.carousel_container_2021::-webkit-scrollbar {
	display: none;
}

div.carousel_container_2021 article, div.carousel_container_2021 article.active {
	width: 100%;
	display: inline-block !important;
	float: none !important;
	white-space: initial;
	min-height: 530px;
	vertical-align: top;
}

div.carousel_container_2021 article:last-of-type {
	margin-right: 0px !important;
}

div.carousel_container_2021 article img, div.carousel_container_2021 article.active img {
	width: 870px;
	margin-left: -435px !important;
	left: 50%;
	height: 200px;
	position: relative;
}

@media only screen and (max-width: 1180px) {
	div.carousel_container_2021 article img, div.carousel_container_2021 article.active img {
		width: 100%;
		margin-left: 0px !important;
		left: 0%;
		height: auto;
	}
}

div.carousel_container_2021 article h1, div.carousel_container_2021 article.active h1 {
	width: 75%;
}

div.carousel_container_2021 article h2, div.carousel_container_2021 article.active h2 {
	width: 75%;
}

div.trending_container_2021 {
	display: block;
    position: absolute;
    float: none;
    top: 0px;
    left: calc(50% + 20px);
    width: calc(33.333% - 20px);
    height: calc(100% - 20px);
    overflow: hidden;
}

div.trending_container_2021.trending_interim_2021 {
	 width: calc(49% - 20px);
}

@media only screen and (max-width: 1180px) {
	div.trending_container_2021 {
		position: relative;
		left: 0px;
		width: 100%;
		margin-bottom: 20px;
	}
	
	div.trending_container_2021.trending_interim_2021 {
		 width: 100%;
	}

}

ul.ul_carousel_nav {
	position: absolute;
	right: calc(50% + 20px);
	bottom: 50px;
	z-index: 1;
	list-style: none;
}

@media only screen and (max-width: 1180px) {
	ul.ul_carousel_nav {
		bottom: auto;
		top: -20px;
		right: 0px;
	}
}

ul.ul_carousel_nav li {
	display: block;
	position: relative;
	float: left;
	margin-right: 10px;
}

ul.ul_carousel_nav li a {
	display: block;
	position: relative;
	width: 12px;
	height: 12px;
	background-color: #c6c4c3;
}

ul.ul_carousel_nav li a.selected {
	background-color: #fc4c02;
}

div.selected_container_2021 {
	display: block;
    position: absolute;
    float: none;
    top: 0px;
    left: calc(83.333% + 20px);
    width: 15.666%;
    height: calc(100% - 20px);
    overflow: hidden;
}

@media only screen and (max-width: 1180px) {
	div.selected_container_2021 {
		position: relative;
		left: 0px;
		width: 100%;
		margin-bottom: 20px;
	}
}

div.issues_container_2021 {
	display: block;
    position: relative;
    width: 100%;
    height: auto;
	min-height: 200px;
    overflow: hidden;
}

div.trending_container_2021 article.article_trending_main, div.selected_container_2021 article.article_selected_main {
	display: block;
	width: 100% !important;
	float: none;
	height: 200px !important;
	min-height: 0px !important;
	margin-bottom: 0px !important;
	border-bottom: 1px solid #fc4c02 !important;
}

div.trending_container_2021.trending_interim_2021 article.article_trending_main {
	width: 60% !important;
	background-image: url(/images/trending.svg);
	background-repeat: no-repeat;
	background-position: left 20px bottom 20px;
	background-size: 50px 50px;
}

div.trending_container_2021 article a, div.selected_container_2021 article a, div.issues_container_2021 article a {
	padding: 0px !important;
	height: 100%;
	padding-left: 20px !important;
}

div.trending_container_2021 article.article_trending_main h2, div.selected_container_2021 article.article_selected_main h2 {
	padding-top: 5px;
}

div.trending_container_2021 article.article_trending_sub, div.selected_container_2021 article.article_selected_sub {
	display: block;
	width: 100% !important;
	float: none;
	height: calc(33% - 76px) !important;
	min-height: 0px !important;
	margin-bottom: 0px !important;
	margin-top: 10px !important;
	border-left: 1px solid #fc4c02 !important;
	border-bottom: 0px solid #fc4c02 !important;
}

div.trending_container_2021 article.article_trending_sub a, div.selected_container_2021 article.article_selected_sub a {
	padding-left: 0px !important;
}

@media only screen and (max-width: 1180px) {
	div.trending_container_2021 article.article_trending_sub a, div.selected_container_2021 article.article_selected_sub a {
		padding-bottom: 35px !important;
	}	
}

div.trending_container_2021 article.article_trending_sub a::before, div.selected_container_2021 article.article_selected_sub a::before {
	top: 25px !important;
}

div.trending_container_2021 article.article_trending_sub a h2 {
	width: calc(80% - 60px);
	padding-left: 40px;
	font-size: 14px;
}

div.trending_container_2021 article.article_trending_sub a div {
	width: calc(22% - 20px);
	position: absolute;
	top: 0px;
	right: 0px;
	height: 100%;
	background-size: cover;
	background-position: center center;
}


div.selected_container_2021 article.article_selected_main {
	background-color: #9fc6e6;
	border-bottom: 1px solid #454a73 !important;
}

div.selected_container_2021 article.article_selected_main h1 {
	color: #454a73 !important;
}

div.selected_container_2021 article.article_selected_main h2 {
	color: #454a73 !important;
}

div.selected_container_2021 article.article_selected_sub {
	border-left: 1px solid #454a73 !important;
	background-color: #e0edf7;
}

div.selected_container_2021 article.article_selected_sub a:hover::before {
	border-right: 2px solid #454a73;
    border-top: 2px solid #454a73;
}

div.issues_container_2021 article.article_issues_main {
	display: block;
	position: relative;
	float: left;
	height: 200px !important;
	min-height: 0px !important;
	width: 33.333% !important;
	margin: 0px !important;
}

@media only screen and (max-width: 1180px) {
	div.issues_container_2021 article.article_issues_main {
		width: 100% !important;
		margin-bottom: 20px !important;
	}
}

div.issues_container_2021 article.article_issues_sub {
	display: block;
	position: relative;
	float: left;
	height: 200px !important;
	min-height: 0px !important;
	margin: 0px !important;
	margin-left: 20px !important;
	width: calc(16.666% - 20px) !important;
}

div.trending_interim_2021 article.article_issues_sub {
	display: block;
	position: absolute;
	height: 200px !important;
	min-height: 0px !important;
	margin: 0px !important;
	margin-left: 20px !important;
	width: calc(40% - 20px) !important;
	top: 0px;
	right: 0px;
}

div.issues_container_2021 article.article_issues_sub.emergency_response, div.trending_interim_2021 article.article_issues_sub.emergency_response {
	background-color: #fc4c02;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	transition: all 0.5s ease;
}

div.issues_container_2021 article.article_issues_sub.emergency_response:hover, div.trending_interim_2021 article.article_issues_sub.emergency_response:hover {
	background-color: #5b5d62;
}

div.issues_container_2021 article.article_issues_sub.emergency_response a, div.trending_interim_2021 article.article_issues_sub.emergency_response a {
	font-size: 0px !important;
}

div.issues_container_2021 article.article_issues_sub.emergency_response a::before, div.trending_interim_2021 article.article_issues_sub.emergency_response a::before {
	display: none !important;
}

@media only screen and (max-width: 1180px) {
	div.issues_container_2021 article.article_issues_sub {
		width: 50% !important;
		margin-left: 0px !important;
		margin-bottom: 20px !important;
	}
	
	div.issues_container_2021 article.article_issues_sub:nth-child(even) {
		margin-right: 20px !important;
		width: calc(50% - 20px) !important;
	}
}

div.full_width_home_2021 {
	max-width: 1740px;	
}

@media only screen and (max-width: 1380px) {
	div.full_width_home_2021 {
		padding-left: 5%;
		width: 90%;
	}
}

@media only screen and (max-width: 780px) {
	div.full_width_home_2021 {
		padding-left: 15px;
		padding-right: 15px;
		width: calc(100% - 30px);
		margin-left: 0px;
	}
	
	div.full_width_home_2021 header#header_parallax {
		left: 0px !important;
	}
}
